Subject: 2.3.2 - Style "NoIcon" & crashes

From: Amir Chossrow Akhavan <[email-masked]>
Date: Sat, 8 May 1999 03:11:18 -0700 (PDT)

Hi Workers!

I'm not on the mailing-list, but I don't get a response from the 
Bug-Track server so I'm excused for writing you about 
a number of bugs directly...

The first bug is a bad one:
If I define a style "NoIcon" for some program, this program is running
"in background" (that is, iconified with NoIcon) and I try to put it on
screen again by clicking on its entry in the FvwmWinList menu, 
X or fvwm2 crashes.

System settings:

Your email addr.: [email-masked]
Your Name: Amir C. Akhavan
Subject: 2.3.2 - Eterm & Icon Inconsistencies 
FVWM version: 2.3.2
Last CVS Update: May 7, 1999
OS you are using: RH Linux 5.2, Kernel 2.2.6
X Server: XFree86 3.3.3.1-1

Color Depth: 24/32 bit
Glibc 2.0
Gnome panel is running (Gnome 1.0)

Thanks, Amir

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]